libbpg 0.9.7 libbpg.c hevc_write_frame desbordamiento de búfer

artículoeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Precio Actual (≈)
CTI Interest Score
7.5$0-$5k0.00

Una vulnerabilidad clasificada como crítica ha sido encontrada en libbpg 0.9.7. La función hevc_write_frame del archivo libbpg.c es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase desbordamiento de búfer. Esto tiene repercusión sobre la confidencialidad, integridad y disponibilidad.

El error fue descubierto el 2017-09-26. La vulnerabilidad fue publicada el 2017-09-28 (Website) (no está definido). El advisory puede ser descargado de github.com. La vulnerabilidad es identificada como CVE-2017-14796. El ataque puede ser iniciado desde la red. La explotación no requiere ninguna forma de autentificación. Hay detalles técnicos conocidos, pero no se dispone de un exploit.

Esta vulnerabilidad ha sido clasificada como un exploit día cero por lo menos por 1 días.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

Productoinfoedit

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 7.5
VulDB Meta Temp Score: 7.5

VulDB Base Score: 6.3
VulDB Temp Score: 6.3
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

NVD Base Score: 8.8
NVD Vector: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Confiabilidad: 🔍

NVD Base Score: 🔍

Explotacióninfoedit

Clase: Desbordamiento de búfer
CWE: CWE-191
ATT&CK: Desconocido

Local: No
Remoto: Sí

Disponibilidad: 🔍
Status: No está definido

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Dayunlockunlockunlockunlock
Hoyunlockunlockunlockunlock

Threat Intelligenceinfoedit

Amenaza: 🔍
Adversarios: 🔍
Geopolítica: 🔍
Economía: 🔍
Predicciones: 🔍
Contramedidas: 🔍

Contramedidasinfoedit

Recomendación: no contramedida conocida
Status: 🔍

0-Day Time: 🔍

Línea de tiempoinfoedit

2017-09-26 🔍
2017-09-27 +1 días 🔍
2017-09-27 +0 días 🔍
2017-09-28 +1 días 🔍
2017-09-28 +0 días 🔍
2019-11-20 +783 días 🔍

Fuentesinfoedit

Advisory: github.com
Status: No está definido

CVE: CVE-2017-14796 (🔍)
Véase también: 🔍

Artículoinfoedit

Fecha de creación: 2017-09-28 11:14
Actualizaciones: 2019-11-20 10:07
Cambios: (1) vulnerability_discoverydate
Completo: 🔍

Comentarios

Do you know our Splunk app?

Download it now for free!